Name: PyNAST
Homepage: http://pynast.sourceforge.net/
Reference:
  Author: J. Gregory Caporaso and Kyle Bittinger and Frederic D. Bushman and Todd Z. DeSantis and Gary L. Andersen and Rob Knight
  Title: >
    PyNAST: a flexible tool for aligning sequences to a template alignment
  Journal: Bioinformatics
  Volume: 26
  Pages: 266-267.
  Year: 2010
  DOI: 10.1093/bioinformatics/btp636
  PMID: 19914921
  URL: http://bioinformatics.oxfordjournals.org/content/26/2/266.long
